## flask-appbuilder 4.1.4+ds

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
apispec[yaml]==3.3.2
    # via Flask-AppBuilder (setup.py)
attrs==21.4.0
    # via jsonschema
babel==2.9.1
    # via flask-babel
click==8.0.4
    # via
    #   Flask-AppBuilder (setup.py)
    #   flask
colorama==0.4.4
    # via Flask-AppBuilder (setup.py)
dnspython==2.2.1
    # via email-validator
email-validator==1.1.3
    # via Flask-AppBuilder (setup.py)
flask==2.0.3
    # via
    #   Flask-AppBuilder (setup.py)
    #   flask-babel
    #   flask-jwt-extended
    #   flask-login
    #   flask-sqlalchemy
    #   flask-wtf
flask-babel==2.0.0
    # via Flask-AppBuilder (setup.py)
flask-jwt-extended==4.3.1
    # via Flask-AppBuilder (setup.py)
flask-login==0.6.0
    # via Flask-AppBuilder (setup.py)
flask-sqlalchemy==2.5.1
    # via Flask-AppBuilder (setup.py)
flask-wtf==1.0.1
    # via Flask-AppBuilder (setup.py)
greenlet==1.1.2
    # via sqlalchemy
idna==3.3
    # via email-validator
itsdangerous==2.1.1
    # via
    #   flask
    #   flask-wtf
jinja2==3.0.3
    # via
    #   flask
    #   flask-babel
jsonschema==3.2.0
    # via Flask-AppBuilder (setup.py)
markupsafe==2.1.1
    # via
    #   jinja2
    #   wtforms
marshmallow==3.15.0
    # via
    #   Flask-AppBuilder (setup.py)
    #   marshmallow-enum
    #   marshmallow-sqlalchemy
marshmallow-enum==1.5.1
    # via Flask-AppBuilder (setup.py)
marshmallow-sqlalchemy==0.26.1
    # via Flask-AppBuilder (setup.py)
packaging==21.3
    # via marshmallow
prison==0.2.1
    # via Flask-AppBuilder (setup.py)
pyjwt==2.3.0
    # via
    #   Flask-AppBuilder (setup.py)
    #   flask-jwt-extended
pyparsing==3.0.8
    # via packaging
pyrsistent==0.18.1
    # via jsonschema
python-dateutil==2.8.2
    # via Flask-AppBuilder (setup.py)
pytz==2021.1
    # via
    #   babel
    #   flask-babel
pyyaml==5.4.1
    # via apispec
six==1.16.0
    # via
    #   jsonschema
    #   prison
    #   python-dateutil
    #   sqlalchemy-utils
sqlalchemy==1.4.29
    # via
    #   Flask-AppBuilder (setup.py)
    #   flask-sqlalchemy
    #   marshmallow-sqlalchemy
    #   sqlalchemy-utils
sqlalchemy-utils==0.37.8
    # via Flask-AppBuilder (setup.py)
werkzeug==2.0.3
    # via
    #   flask
    #   flask-jwt-extended
    #   flask-login
wtforms==3.0.1
    # via
    #   Flask-AppBuilder (setup.py)
    #   flask-wtf

# The following packages are considered to be unsafe in a requirements file:
# setuptools
