## flask-appbuilder 4.1.3+ds

=== debian/changelog ===
flask-appbuilder (4.1.3+ds-2) unstable; urgency=medium

  * [497bf84] add versions to key build-deps to ease backporting
  * [18565fa] ignore lintian messages regarding examples
  * [08e4894] use py3versions -s instead of -r to get python3 versions
    for autopkgtest
  * [16936b6] override lintian false-positive
  * [54e7559] move examples to -doc pkg

 -- Joseph Nahmias <jello@debian.org>  Sun, 31 Jul 2022 21:47:33 -0400

flask-appbuilder (4.1.3+ds-1) unstable; urgency=medium

  * [ea57208] initial packaging (Closes: #998029)
  * [24a5dd6] tag tests needing internet so they can be skipped
  * [8530dcc] fix apispec repsonse registration
  * [7eb33df] remove vendored fonts & js libs and replace with links & deps
  * [83c8ca2] drop patch merged upstream
  * [e35d4b4] use --doc-main-package to place documentation where it belongs
  * [9941bbf] loosen dep on apispec and add direct dep on yaml
  * [5b969cf] run testsuite as autopkgtest
  * [327b89f] doc-base: fix typo in documentation location
  * [5da7d12] clean up after tests so stray files do not end up in the deb
  * [7954764] fix typos in autopkgtest
  * [a6981ab] add missing test deps to autopkgtest
  * [24a2420] use installed test files for autopkgtest
  * [82d3ec1] compute path to expected test results instead of hardcoding it
  * [850d08a] mark autopkgtest as allow-stderr

 -- Joseph Nahmias <jello@debian.org>  Tue, 12 Jul 2022 23:43:33 -0400
