=== debian/control ===
Source: flask-appbuilder
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 postgresql <!nocheck>,
 python3-nose <!nocheck>,
 python3-apispec <!nocheck>,
 python3-authlib <!nocheck>,
 python3-colorama <!nocheck>,
 python3-click <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-email-validator <!nocheck>,
 python3-flask (>= 2) <!nocheck>,
 python3-flask-babel <!nocheck>,
 python3-flask-login <!nocheck>,
 python3-flask-openid <!nocheck>,
 python3-flask-sqlalchemy (>= 2.4) <!nocheck>,
 python3-flaskext.wtf <!nocheck>,
 python3-python-flask-jwt-extended (>= 4) <!nocheck>,
 python3-freezegun <!nocheck>,
 python3-jmespath <!nocheck>,
 python3-jsonschema <!nocheck>,
 python3-jwt <!nocheck>,
 python3-ldap <!nocheck>,
 python3-marshmallow <!nocheck>,
 python3-marshmallow-enum <!nocheck>,
 python3-marshmallow-sqlalchemy (>= 0.22) <!nocheck>,
 python3-mockldap <!nocheck>,
 python3-parameterized <!nocheck>,
 python3-prison <!nocheck>,
 python3-psycopg2 <!nocheck>,
 python3-sqlalchemy <!nocheck>,
 python3-sqlalchemy-utils <!nocheck>,
 python3-wtforms <!nocheck>,
 python3-yaml <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-sphinxcontrib.blockdiag <!nodoc>,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: http://flaskappbuilder.pythonanywhere.com/
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-appbuilder
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-appbuilder.git

Package: python3-flask-appbuilder
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 fonts-font-awesome,
 fonts-glyphicons-halflings,
 libjs-bootstrap,
 libjs-bootswatch,
 libjs-jquery,
 libjs-select2.js,
 libjs-twitter-bootstrap-datepicker,
Suggests:
 python-flask-appbuilder-doc,
Description: simple and rapid application development framework (Python 3)
 Simple and rapid application development framework, built on top of Flask.
 includes detailed security, auto CRUD generation for your models, google
 charts and much more. Extensive configuration of all functionality, easily
 integrate with normal Flask/Jinja2 development.
 .
 This package installs the library for Python 3.

Package: python-flask-appbuilder-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: simple and rapid application development (documentation)
 Simple and rapid application development framework, built on top of Flask.
 includes detailed security, auto CRUD generation for your models, google
 charts and much more. Extensive configuration of all functionality, easily
 integrate with normal Flask/Jinja2 development.
 .
 This package contains the documentation for using Flask-AppBuilder
