## flask-appbuilder 4.1.4+ds

=== debian/changelog ===
flask-appbuilder (4.1.4+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-flask-appbuilder-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:52:28 +0000

flask-appbuilder (4.1.4+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 26 Oct 2022 13:40:37 +0100

flask-appbuilder (4.1.4+ds-1) unstable; urgency=medium

  * [8435889] New upstream version 4.1.4+ds
  * [3af100a] drop patch merged upstream

 -- Joseph Nahmias <jello@debian.org>  Mon, 05 Sep 2022 19:26:03 -0400
