=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
  python3-sphinxcontrib.blockdiag <!nodoc>,
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.1
-Homepage: http://flaskappbuilder.pythonanywhere.com/
+Homepage: https://flaskappbuilder.pythonanywhere.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-appbuilder
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-appbuilder.git
 
@@ -78,6 +78,7 @@
 Depends:
  ${sphinxdoc:Depends},
  ${misc:Depends},
+Multi-Arch: foreign
 Description: simple and rapid application development (documentation)
  Simple and rapid application development framework, built on top of Flask.
  includes detailed security, auto CRUD generation for your models, google
