=== debian/tests/control ===
Tests: upstream-postgresql
Depends:
 postgresql,
 python3-all,
 python3-authlib,
 python3-flask-appbuilder,
 python3-flask-openid,
 python3-freezegun,
 python3-jmespath,
 python3-ldap,
 python3-mockldap,
 python3-nose,
 python3-parameterized,
 python3-psycopg2,
 python3-requests,
Restrictions: allow-stderr
